Bug 1671839 - dnf: Typo in es_US localization
Summary: dnf: Typo in es_US localization
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf-plugins-core
Version: 8.1
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: 8.0
Assignee: Marek Blaha
QA Contact: Eva Mrakova
URL:
Whiteboard:
Depends On: 1681085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-01 20:24 UTC by Robbie Harwood
Modified: 2020-11-14 08:46 UTC (History)
7 users (show)

Fixed In Version: dnf-plugins-core-4.0.7-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:20:53 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3583 None None None 2019-11-05 22:21:04 UTC

Description Robbie Harwood 2019-02-01 20:24:49 UTC
When dnf can't find a package to install, it says (for instance):

    No se encontraron paquetes para intalar: 'python3-sphinx'

This is incorrect; presumably it was supposed to say "instalar" (i.e., with an 's' inserted into the third character spot).  "instalar" is "to install"; "intalar" is not a word that I'm aware of.

Comment 15 errata-xmlrpc 2019-11-05 22:20:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3583


Note You need to log in before you can comment on or make changes to this bug.